
find 100 treasures
to earn an extra life!
press the use button
to open doors!
save all fairies!
keys and locks:
if you're stuck, then watch tv!
if you like mini-games!
grab the gold coin
and then buy a key from the merchant!
you can hide from enemies
in these dark places!
try to talk with your friend!
fruit is wealth
for your goodest health!
this magic fire you need
to achieve super speed!
hey mich! don't stop.
try jumping on this cloud!
this magic super splash
for hyper jump and flash!

